@charset "Shift_JIS";	

/* ************************ */
/* ******* ‰ïŽÐŠT—v ******* */

h1{
	margin-top:36px;
}

h1.first{
	margin-top:0;
}

div#aisatsu img.photo{
	margin-right:10px;
	margin-bottom:10px;
}

div#aisatsu div{
	width:370px;
}

div#aisatsu p.sig{
	text-align:right;
}
div#aisatsu br.end{
	clear:both;
}



div#gaiyou th,
div#gaiyou td{
	vertical-align:top;
	line-height:1.3em;
	padding-top:5px;
}

div#gaiyou .first th,
div#gaiyou .first td{
	padding-top:0;
}


div#gaiyou th{
	white-space:nowrap;
	padding-right:6px;
}

div#jigyou ul{
	margin-left:18px;
}



div#access h3{
	margin-top:12px;
}